Subject: Ticket Assigned - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 25 Apr 2022 13:49:08 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns  Good evening

I have some items to return. They are two separate orders.

Order 1: from 1701 Al Shafar Tower under the  name Georgina Bradley
Order number: 9567293024 (6items)
Number of items to return: 5

Order 2: from 2710 Al Shafar Tower under the name Carolyn Brunton
Order number: 9567292541 (6 items)
Number of items to return: 4

Return pick up location for both orders will be:
1701 Al Shafar Tower , Business Bay

I’d like to arrange them to be returned. I was told emailing was an option as it is not on our accounts on the website.

I look forward to hearing from you
Carolyn

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4249786